/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03239
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1999
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CIGOFRSM = . if (CIGOFRSM >= 81 )
replace CIGWILYR = . if (CIGWILYR >= 81 )
replace CIGTRY = . if (CIGTRY >= 981 )
replace CIGYFU = . if (CIGYFU >= 9981 )
replace CIGMFU = . if (CIGMFU >= 81 )
replace CIGREC = . if (CIGREC >= 81 )
replace CIG30USE = . if (CIG30USE >= 81 )
replace CG30EST = . if (CG30EST >= 81 )
replace CIG30AV = . if (CIG30AV >= 81 )
replace CIG30BR2 = . if (CIG30BR2 >= 9981 )
replace CIG30RO2 = . if (CIG30RO2 >= 81 )
replace CIGDLYMO = . if (CIGDLYMO >= 81 )
replace CIGAGE = . if (CIGAGE >= 981 )
replace CIG100LF = . if (CIG100LF >= 81 )
replace CHEWEVER = . if (CHEWEVER >= 81 )
replace CHEWTRY = . if (CHEWTRY >= 981 )
replace CHEWYFU = . if (CHEWYFU >= 9981 )
replace CHEWMFU = . if (CHEWMFU >= 81 )
replace CHEWREC = . if (CHEWREC >= 81 )
replace CHW30USE = . if (CHW30USE >= 81 )
replace CHW30BR2 = . if (CHW30BR2 >= 9981 )
replace SNFEVER = . if (SNFEVER >= 81 )
replace SNUFTRY = . if (SNUFTRY >= 981 )
replace SNUFYFU = . if (SNUFYFU >= 9981 )
replace SNUFMFU = . if (SNUFMFU >= 81 )
replace SNFREC = . if (SNFREC >= 81 )
replace SNF30USE = . if (SNF30USE >= 81 )
replace SNF30BR2 = . if (SNF30BR2 >= 9981 )
replace SLTTRY = . if (SLTTRY >= 981 )
replace SLTYFU = . if (SLTYFU >= 9981 )
replace SLTMFU = . if (SLTMFU >= 81 )
replace SLTREC = . if (SLTREC >= 81 )
replace SLT30BR2 = . if (SLT30BR2 >= 9981 )
replace SLT30FAV = . if (SLT30FAV >= 81 )
replace CIGAREVR = . if (CIGAREVR >= 81 )
replace CIGARTRY = . if (CIGARTRY >= 981 )
replace CIGARYFU = . if (CIGARYFU >= 9981 )
replace CIGARMFU = . if (CIGARMFU >= 81 )
replace CIGARREC = . if (CIGARREC >= 81 )
replace CGR30USE = . if (CGR30USE >= 81 )
replace CI30EST = . if (CI30EST >= 81 )
replace CGR30BR2 = . if (CGR30BR2 >= 9981 )
replace PIPEVER = . if (PIPEVER >= 81 )
replace PIPE30DY = . if (PIPE30DY >= 81 )
replace ALCEVER = . if (ALCEVER >= 81 )
replace ALCTRY = . if (ALCTRY >= 981 )
replace ALCYFU = . if (ALCYFU >= 9981 )
replace ALCMFU = . if (ALCMFU >= 81 )
replace ALCREC = . if (ALCREC >= 81 )
replace ALCYRTOT = . if (ALCYRTOT >= 981 )
replace ALTOTFG = . if (ALTOTFG >= 81 )
replace ALFQFLG = . if (ALFQFLG >= 81 )
replace ALBSTWAY = . if (ALBSTWAY >= 81 )
replace ALDAYPYR = . if (ALDAYPYR >= 981 )
replace ALDAYPMO = . if (ALDAYPMO >= 81 )
replace ALDAYPWK = . if (ALDAYPWK >= 81 )
replace ALCDAYS = . if (ALCDAYS >= 81 )
replace ALDYSFG = . if (ALDYSFG >= 81 )
replace NODR30A = . if (NODR30A >= 975 )
replace DR5DAY = . if (DR5DAY >= 80 )
replace MJEVER = . if (MJEVER >= 81 )
replace MJAGE = . if (MJAGE >= 981 )
replace MJYFU = . if (MJYFU >= 9981 )
replace MJMFU = . if (MJMFU >= 81 )
replace MJREC = . if (MJREC >= 81 )
replace MJYRTOT = . if (MJYRTOT >= 981 )
replace MRTOTFG = . if (MRTOTFG >= 81 )
replace MJFQFLG = . if (MJFQFLG >= 81 )
replace MRBSTWAY = . if (MRBSTWAY >= 81 )
replace MRDAYPYR = . if (MRDAYPYR >= 981 )
replace MRDAYPMO = . if (MRDAYPMO >= 81 )
replace MRDAYPWK = . if (MRDAYPWK >= 81 )
replace MJDAY30A = . if (MJDAY30A >= 81 )
replace COCEVER = . if (COCEVER >= 81 )
replace COCAGE = . if (COCAGE >= 981 )
replace COCYFU = . if (COCYFU >= 9981 )
replace COCMFU = . if (COCMFU >= 81 )
replace COCREC = . if (COCREC >= 81 )
replace COCYRTOT = . if (COCYRTOT >= 981 )
replace CCTOTFG = . if (CCTOTFG >= 81 )
replace CCFQFLG = . if (CCFQFLG >= 81 )
replace CCBSTWAY = . if (CCBSTWAY >= 81 )
replace CCDAYPYR = . if (CCDAYPYR >= 981 )
replace CCDAYPMO = . if (CCDAYPMO >= 81 )
replace CCDAYPWK = . if (CCDAYPWK >= 81 )
replace COCUS30A = . if (COCUS30A >= 81 )
replace CRKEVER = . if (CRKEVER >= 81 )
replace CRKAGE = . if (CRKAGE >= 981 )
replace CRKYFU = . if (CRKYFU >= 9981 )
replace CRKMFU = . if (CRKMFU >= 81 )
replace CRAKREC = . if (CRAKREC >= 81 )
replace CRKYRTOT = . if (CRKYRTOT >= 981 )
replace CRTOTFG = . if (CRTOTFG >= 81 )
replace CRFQFLG = . if (CRFQFLG >= 81 )
replace CRBSTWAY = . if (CRBSTWAY >= 81 )
replace CRDAYPYR = . if (CRDAYPYR >= 981 )
replace CRDAYPMO = . if (CRDAYPMO >= 81 )
replace CRDAYPWK = . if (CRDAYPWK >= 81 )
replace CRKUS30A = . if (CRKUS30A >= 81 )
replace HEREVER = . if (HEREVER >= 81 )
replace HERAGE = . if (HERAGE >= 981 )
replace HERYFU = . if (HERYFU >= 9981 )
replace HERMFU = . if (HERMFU >= 81 )
replace HERREC = . if (HERREC >= 81 )
replace HERYRTOT = . if (HERYRTOT >= 981 )
replace HRTOTFG = . if (HRTOTFG >= 81 )
replace HRFQFLG = . if (HRFQFLG >= 81 )
replace HRBSTWAY = . if (HRBSTWAY >= 81 )
replace HRDAYPYR = . if (HRDAYPYR >= 981 )
replace HRDAYPMO = . if (HRDAYPMO >= 81 )
replace HRDAYPWK = . if (HRDAYPWK >= 81 )
replace HER30USE = . if (HER30USE >= 81 )
replace LSD = . if (LSD >= 81 )
replace PCP = . if (PCP >= 81 )
replace PEYOTE = . if (PEYOTE >= 81 )
replace MESC = . if (MESC >= 81 )
replace PSILCY = . if (PSILCY >= 81 )
replace ECSTASY = . if (ECSTASY >= 81 )
replace HALNOLST = . if (HALNOLST >= 81 )
replace HALNEWA = . if (HALNEWA >= 9981 )
replace HALNEWB = . if (HALNEWB >= 9981 )
replace HALNEWC = . if (HALNEWC >= 9981 )
replace HALNEWD = . if (HALNEWD >= 9981 )
replace HALNEWE = . if (HALNEWE >= 9981 )
replace HALLAGE = . if (HALLAGE >= 981 )
replace HALYFU = . if (HALYFU >= 9981 )
replace HALMFU = . if (HALMFU >= 81 )
replace HALLREC = . if (HALLREC >= 81 )
replace HALYRTOT = . if (HALYRTOT >= 981 )
replace HLTOTFG = . if (HLTOTFG >= 81 )
replace HLFQFLG = . if (HLFQFLG >= 81 )
replace HLBSTWAY = . if (HLBSTWAY >= 81 )
replace HLDAYPYR = . if (HLDAYPYR >= 981 )
replace HLDAYPMO = . if (HLDAYPMO >= 81 )
replace HLDAYPWK = . if (HLDAYPWK >= 81 )
replace HAL30USE = . if (HAL30USE >= 81 )
replace LSDREC = . if (LSDREC >= 81 )
replace PCPREC = . if (PCPREC >= 81 )
replace AMYLNIT = . if (AMYLNIT >= 81 )
replace CLEFLU = . if (CLEFLU >= 81 )
replace GAS = . if (GAS >= 81 )
replace GLUE = . if (GLUE >= 81 )
replace ETHER = . if (ETHER >= 81 )
replace SOLVENT = . if (SOLVENT >= 81 )
replace LGAS = . if (LGAS >= 81 )
replace NITOXID = . if (NITOXID >= 81 )
replace SPPAINT = . if (SPPAINT >= 81 )
replace AEROS = . if (AEROS >= 81 )
replace INHNOLST = . if (INHNOLST >= 81 )
replace INHNEWA = . if (INHNEWA >= 9981 )
replace INHNEWB = . if (INHNEWB >= 9981 )
replace INHNEWC = . if (INHNEWC >= 9981 )
replace INHNEWD = . if (INHNEWD >= 9981 )
replace INHNEWE = . if (INHNEWE >= 9981 )
replace INHAGE = . if (INHAGE >= 981 )
replace INHYFU = . if (INHYFU >= 9981 )
replace INHMFU = . if (INHMFU >= 81 )
replace INHREC = . if (INHREC >= 81 )
replace INHYRTOT = . if (INHYRTOT >= 981 )
replace INTOTFG = . if (INTOTFG >= 81 )
replace INFQFLG = . if (INFQFLG >= 81 )
replace INBSTWAY = . if (INBSTWAY >= 81 )
replace INDAYPYR = . if (INDAYPYR >= 981 )
replace INDAYPMO = . if (INDAYPMO >= 81 )
replace INDAYPWK = . if (INDAYPWK >= 81 )
replace INHDY30A = . if (INHDY30A >= 81 )
replace DARVTYLC = . if (DARVTYLC >= 81 )
replace PERCTYLX = . if (PERCTYLX >= 81 )
replace VICOLOR = . if (VICOLOR >= 81 )
replace ANLCARD = . if (ANLCARD >= 81 )
replace CODEINE = . if (CODEINE >= 81 )
replace DEMEROL = . if (DEMEROL >= 81 )
replace DILAUD = . if (DILAUD >= 81 )
replace FIORICET = . if (FIORICET >= 81 )
replace FIORINAL = . if (FIORINAL >= 81 )
replace HYDROCOD = . if (HYDROCOD >= 81 )
replace METHDON = . if (METHDON >= 81 )
replace MORPHINE = . if (MORPHINE >= 81 )
replace OXYCONTN = . if (OXYCONTN >= 81 )
replace PHENCOD = . if (PHENCOD >= 81 )
replace PROPOXY = . if (PROPOXY >= 81 )
replace SK65A = . if (SK65A >= 81 )
replace STADOL = . if (STADOL >= 81 )
replace TALACEN = . if (TALACEN >= 81 )
replace TALWIN = . if (TALWIN >= 81 )
replace TALWINNX = . if (TALWINNX >= 81 )
replace TRAMADOL = . if (TRAMADOL >= 81 )
replace ULTRAM = . if (ULTRAM >= 81 )
replace ANLNOLST = . if (ANLNOLST >= 81 )
replace ANALNEWA = . if (ANALNEWA >= 9981 )
replace ANALNEWB = . if (ANALNEWB >= 9981 )
replace ANALNEWC = . if (ANALNEWC >= 9981 )
replace ANALNEWD = . if (ANALNEWD >= 9981 )
replace ANALNEWE = . if (ANALNEWE >= 9981 )
replace ANALAGE = . if (ANALAGE >= 981 )
replace ANALYFU = . if (ANALYFU >= 9981 )
replace ANALMFU = . if (ANALMFU >= 81 )
replace ANALREC = . if (ANALREC >= 81 )
replace ANLYRTOT = . if (ANLYRTOT >= 981 )
replace PRTOTFG = . if (PRTOTFG >= 81 )
replace PRFQFLG = . if (PRFQFLG >= 81 )
replace PRBSTWAY = . if (PRBSTWAY >= 81 )
replace PRDAYPYR = . if (PRDAYPYR >= 981 )
replace PRDAYPMO = . if (PRDAYPMO >= 81 )
replace PRDAYPWK = . if (PRDAYPWK >= 81 )
replace KLONOPIN = . if (KLONOPIN >= 81 )
replace XNAXATVN = . if (XNAXATVN >= 81 )
replace VALMDIAZ = . if (VALMDIAZ >= 81 )
replace TRNCARD = . if (TRNCARD >= 81 )
replace ATARAX = . if (ATARAX >= 81 )
replace BUSPAR = . if (BUSPAR >= 81 )
replace EQUANIL = . if (EQUANIL >= 81 )
replace FLEXERIL = . if (FLEXERIL >= 81 )
replace LIBRIUM = . if (LIBRIUM >= 81 )
replace LIMBTROL = . if (LIMBTROL >= 81 )
replace MEPROB = . if (MEPROB >= 81 )
replace MILTOWN = . if (MILTOWN >= 81 )
replace ROHYPNOL = . if (ROHYPNOL >= 81 )
replace SERAX = . if (SERAX >= 81 )
replace SOMA = . if (SOMA >= 81 )
replace TRANXENE = . if (TRANXENE >= 81 )
replace VISTAR = . if (VISTAR >= 81 )
replace TRNOLST = . if (TRNOLST >= 81 )
replace TRNEWA = . if (TRNEWA >= 9981 )
replace TRNEWB = . if (TRNEWB >= 9981 )
replace TRNEWC = . if (TRNEWC >= 9981 )
replace TRNEWD = . if (TRNEWD >= 9981 )
replace TRNEWE = . if (TRNEWE >= 9981 )
replace TRANAGE = . if (TRANAGE >= 981 )
replace TRANYFU = . if (TRANYFU >= 9981 )
replace TRANMFU = . if (TRANMFU >= 81 )
replace TRANREC = . if (TRANREC >= 81 )
replace TRNYRTOT = . if (TRNYRTOT >= 981 )
replace TRTOTFG = . if (TRTOTFG >= 81 )
replace TRFQFLG = . if (TRFQFLG >= 81 )
replace TRBSTWAY = . if (TRBSTWAY >= 81 )
replace TRDAYPYR = . if (TRDAYPYR >= 981 )
replace TRDAYPMO = . if (TRDAYPMO >= 81 )
replace TRDAYPWK = . if (TRDAYPWK >= 81 )
replace METHDES = . if (METHDES >= 81 )
replace DIETPILS = . if (DIETPILS >= 81 )
replace RITMPHEN = . if (RITMPHEN >= 81 )
replace STMCARD = . if (STMCARD >= 81 )
replace CYLERT = . if (CYLERT >= 81 )
replace DEXED = . if (DEXED >= 81 )
replace DETAMP = . if (DETAMP >= 81 )
replace DIDREX = . if (DIDREX >= 81 )
replace ESKAT = . if (ESKAT >= 81 )
replace IONAMIN = . if (IONAMIN >= 81 )
replace MAZANOR = . if (MAZANOR >= 81 )
replace OBLA = . if (OBLA >= 81 )
replace PLEGINE = . if (PLEGINE >= 81 )
replace PRELUDIN = . if (PRELUDIN >= 81 )
replace SANOREX = . if (SANOREX >= 81 )
replace TENUATE = . if (TENUATE >= 81 )
replace STMNOLST = . if (STMNOLST >= 81 )
replace STIMNEWA = . if (STIMNEWA >= 9981 )
replace STIMNEWB = . if (STIMNEWB >= 9981 )
replace STIMNEWC = . if (STIMNEWC >= 9981 )
replace STIMNEWD = . if (STIMNEWD >= 9981 )
replace STIMNEWE = . if (STIMNEWE >= 9981 )
replace STIMAGE = . if (STIMAGE >= 981 )
replace STIMYFU = . if (STIMYFU >= 9981 )
replace STIMMFU = . if (STIMMFU >= 81 )
replace STIMREC = . if (STIMREC >= 81 )
replace STMYRTOT = . if (STMYRTOT >= 981 )
replace STTOTFG = . if (STTOTFG >= 81 )
replace STFQFLG = . if (STFQFLG >= 81 )
replace STBSTWAY = . if (STBSTWAY >= 81 )
replace STDAYPYR = . if (STDAYPYR >= 981 )
replace STDAYPMO = . if (STDAYPMO >= 81 )
replace STDAYPWK = . if (STDAYPWK >= 81 )
replace METHAGE = . if (METHAGE >= 981 )
replace METHYFU = . if (METHYFU >= 9981 )
replace METHMFU = . if (METHMFU >= 81 )
replace METHREC = . if (METHREC >= 81 )
replace METHAQ = . if (METHAQ >= 81 )
replace NEMBBARB = . if (NEMBBARB >= 81 )
replace RESTTMAZ = . if (RESTTMAZ >= 81 )
replace SEDCARD = . if (SEDCARD >= 81 )
replace AMYTAL = . if (AMYTAL >= 81 )
replace BUTISOL = . if (BUTISOL >= 81 )
replace CHHYD = . if (CHHYD >= 81 )
replace DALMANE = . if (DALMANE >= 81 )
replace HALCION = . if (HALCION >= 81 )
replace PHENOBAR = . if (PHENOBAR >= 81 )
replace PLACIDYL = . if (PLACIDYL >= 81 )
replace TUINAL = . if (TUINAL >= 81 )
replace SEDNOLST = . if (SEDNOLST >= 81 )
replace SEDNEWA = . if (SEDNEWA >= 9981 )
replace SEDNEWB = . if (SEDNEWB >= 9981 )
replace SEDNEWC = . if (SEDNEWC >= 9981 )
replace SEDNEWD = . if (SEDNEWD >= 9981 )
replace SEDNEWE = . if (SEDNEWE >= 9981 )
replace SEDAGE = . if (SEDAGE >= 981 )
replace SEDYFU = . if (SEDYFU >= 9981 )
replace SEDMFU = . if (SEDMFU >= 81 )
replace SEDREC = . if (SEDREC >= 81 )
replace SEDYRTOT = . if (SEDYRTOT >= 981 )
replace SVTOTFG = . if (SVTOTFG >= 81 )
replace SVFQFLG = . if (SVFQFLG >= 81 )
replace SVBSTWAY = . if (SVBSTWAY >= 81 )
replace SVDAYPYR = . if (SVDAYPYR >= 981 )
replace SVDAYPMO = . if (SVDAYPMO >= 81 )
replace SVDAYPWK = . if (SVDAYPWK >= 81 )
replace IRCIGRC = . if (IRCIGRC == 9)
replace IRCGRRC = . if (IRCGRRC == 9)
replace IRPIPLF = . if (IRPIPLF == 9)
replace IRPIPMN = . if (IRPIPMN == 9)
replace IRSLTRC = . if (IRSLTRC == 9)
replace IRCHWRC = . if (IRCHWRC == 9)
replace IRSNFRC = . if (IRSNFRC == 9)
replace IRALCRC = . if (IRALCRC == 9)
replace IRMJRC = . if (IRMJRC == 9)
replace IRCOCRC = . if (IRCOCRC == 9)
replace IRCRKRC = . if (IRCRKRC == 9)
replace IRHERRC = . if (IRHERRC == 9)
replace IRHALRC = . if (IRHALRC == 9)
replace IRLSDRC = . if (IRLSDRC == 9)
replace IRPCPRC = . if (IRPCPRC == 9)
replace IRINHRC = . if (IRINHRC == 9)
replace IRANLRC = . if (IRANLRC == 9)
replace IRTRNRC = . if (IRTRNRC == 9)
replace IRSTMRC = . if (IRSTMRC == 9)
replace IRMTHRC = . if (IRMTHRC == 9)
replace IRSEDRC = . if (IRSEDRC == 9)
replace IRALCFY = . if (IRALCFY >= 981 )
replace IRMJFY = . if (IRMJFY >= 981 )
replace IRCOCFY = . if (IRCOCFY >= 981 )
replace IRCRKFY = . if (IRCRKFY >= 981 )
replace IRHERFY = . if (IRHERFY >= 981 )
replace IRHALFY = . if (IRHALFY >= 981 )
replace IRINHFY = . if (IRINHFY >= 981 )
replace IRANLFY = . if (IRANLFY >= 981 )
replace IRTRNFY = . if (IRTRNFY >= 981 )
replace IRSTMFY = . if (IRSTMFY >= 981 )
replace IRSEDFY = . if (IRSEDFY >= 981 )
replace IRCIGFM = . if (IRCIGFM >= 91.00 )
replace IRCGRFM = . if (IRCGRFM >= 91.00 )
replace IRCHWFM = . if (IRCHWFM >= 81 )
replace IRSNFFM = . if (IRSNFFM >= 81 )
replace IRALCFM = . if (IRALCFM >= 81 )
replace IRALCD5 = . if (IRALCD5 >= 81 )
replace IRMJFM = . if (IRMJFM >= 81 )
replace IRCOCFM = . if (IRCOCFM >= 81 )
replace IRCRKFM = . if (IRCRKFM >= 81 )
replace IRHERFM = . if (IRHERFM >= 81 )
replace IRHALFM = . if (IRHALFM >= 81 )
replace IRINHFM = . if (IRINHFM >= 81 )
replace IRCIGAGE = . if (IRCIGAGE >= 981 )
replace IRCIGYFU = . if (IRCIGYFU >= 9981 )
replace IRCDUAGE = . if (IRCDUAGE >= 981 )
replace IICDUAGE = . if (IICDUAGE == 9)
replace IRCDUYFU = . if (IRCDUYFU >= 9981 )
replace IRCGRAGE = . if (IRCGRAGE >= 981 )
replace IRCGRYFU = . if (IRCGRYFU >= 9981 )
replace IRSNFAGE = . if (IRSNFAGE >= 981 )
replace IRSNFYFU = . if (IRSNFYFU >= 9981 )
replace IRCHWAGE = . if (IRCHWAGE >= 981 )
replace IRCHWYFU = . if (IRCHWYFU >= 9981 )
replace IRSLTAGE = . if (IRSLTAGE >= 981 )
replace IRSLTYFU = . if (IRSLTYFU >= 9981 )
replace IRALCAGE = . if (IRALCAGE >= 981 )
replace IRALCYFU = . if (IRALCYFU >= 9981 )
replace IRMJAGE = . if (IRMJAGE >= 981 )
replace IRMJYFU = . if (IRMJYFU >= 9981 )
replace IRCOCAGE = . if (IRCOCAGE >= 981 )
replace IRCOCYFU = . if (IRCOCYFU >= 9981 )
replace IRCRKAGE = . if (IRCRKAGE >= 981 )
replace IRCRKYFU = . if (IRCRKYFU >= 9981 )
replace IRHERAGE = . if (IRHERAGE >= 981 )
replace IRHERYFU = . if (IRHERYFU >= 9981 )
replace IRHALAGE = . if (IRHALAGE >= 981 )
replace IRHALYFU = . if (IRHALYFU >= 9981 )
replace IRINHAGE = . if (IRINHAGE >= 981 )
replace IRINHYFU = . if (IRINHYFU >= 9981 )
replace IRANLAGE = . if (IRANLAGE >= 981 )
replace IRANLYFU = . if (IRANLYFU >= 9981 )
replace IRTRNAGE = . if (IRTRNAGE >= 981 )
replace IRTRNYFU = . if (IRTRNYFU >= 9981 )
replace IRSTMAGE = . if (IRSTMAGE >= 981 )
replace IRSTMYFU = . if (IRSTMYFU >= 9981 )
replace IRMTHAGE = . if (IRMTHAGE >= 981 )
replace IRMTHYFU = . if (IRMTHYFU >= 9981 )
replace IRSEDAGE = . if (IRSEDAGE >= 981 )
replace IRSEDYFU = . if (IRSEDYFU >= 9981 )
replace CIGBRAND = . if (CIGBRAND == -9)
replace CGRBRAND = . if (CGRBRAND == -9)
replace SMKBRAND = . if (SMKBRAND == -9)
replace CIGCMPNY = . if (CIGCMPNY >= 81 )
replace ALCAFU = . if (ALCAFU == 4)
replace MJAFU = . if (MJAFU == 4)
replace COCAFU = . if (COCAFU == 4)
replace HERAFU = . if (HERAFU == 4)
replace HALAFU = . if (HALAFU == 4)
replace INHAFU = . if (INHAFU == 4)
replace ANLAFU = . if (ANLAFU == 4)
replace TRNAFU = . if (TRNAFU == 4)
replace STMAFU = . if (STMAFU == 4)
replace SEDAFU = . if (SEDAFU == 4)
replace CIGAFU = . if (CIGAFU == 4)
replace CGRAFU = . if (CGRAFU == 4)
replace SLTAFU = . if (SLTAFU == 4)
replace CG05 = . if (CG05 >= 81 )
replace CG06 = . if (CG06 >= 81 )
replace CG19 = . if (CG19 >= 81 )
replace CG20 = . if (CG20 >= 81 )
replace CG27 = . if (CG27 >= 81 )
replace CG28 = . if (CG28 >= 81 )
replace CG36 = . if (CG36 >= 81 )
replace CG37 = . if (CG37 >= 81 )
replace CG43 = . if (CG43 >= 81 )
replace ALLAST3 = . if (ALLAST3 >= 81 )
replace TOTDRINK = . if (TOTDRINK >= 981 )
replace ALFRAME3 = . if (ALFRAME3 >= 81 )
replace ALYRAVE = . if (ALYRAVE >= 981 )
replace ALMONAVE = . if (ALMONAVE >= 81 )
replace ALWKAVE = . if (ALWKAVE >= 81 )
replace MJLAST3 = . if (MJLAST3 >= 81 )
replace TOTMJ = . if (TOTMJ >= 981 )
replace MJFRAME3 = . if (MJFRAME3 >= 81 )
replace MJYRAVE = . if (MJYRAVE >= 981 )
replace MJMONAVE = . if (MJMONAVE >= 81 )
replace MJWKAVE = . if (MJWKAVE >= 81 )
replace CCLAST3 = . if (CCLAST3 >= 81 )
replace TOTCOKE = . if (TOTCOKE >= 981 )
replace CCFRAME3 = . if (CCFRAME3 >= 81 )
replace CCYRAVE = . if (CCYRAVE >= 981 )
replace CCMONAVE = . if (CCMONAVE >= 81 )
replace CCWKAVE = . if (CCWKAVE >= 81 )
replace CKLAST3 = . if (CKLAST3 >= 81 )
replace TOTCRACK = . if (TOTCRACK >= 981 )
replace CKFRAME3 = . if (CKFRAME3 >= 81 )
replace CKYRAVE = . if (CKYRAVE >= 981 )
replace CKMONAVE = . if (CKMONAVE >= 81 )
replace CKWKAVE = . if (CKWKAVE >= 81 )
replace HELAST3 = . if (HELAST3 >= 81 )
replace TOTHERO = . if (TOTHERO >= 981 )
replace HEFRAME3 = . if (HEFRAME3 >= 81 )
replace HEYRAVE = . if (HEYRAVE >= 981 )
replace HEMONAVE = . if (HEMONAVE >= 81 )
replace HEWKAVE = . if (HEWKAVE >= 81 )
replace LSLAST = . if (LSLAST >= 81 )
replace TOTHALL = . if (TOTHALL >= 981 )
replace LSFRAME3 = . if (LSFRAME3 >= 81 )
replace LSYRAVE = . if (LSYRAVE >= 981 )
replace LSMONAVE = . if (LSMONAVE >= 81 )
replace LSWKAVE = . if (LSWKAVE >= 81 )
replace LS07 = . if (LS07 >= 81 )
replace LS08 = . if (LS08 >= 81 )
replace INLAST = . if (INLAST >= 81 )
replace TOTINHAL = . if (TOTINHAL >= 981 )
replace INFRAME3 = . if (INFRAME3 >= 81 )
replace INYRAVE = . if (INYRAVE >= 981 )
replace INMONAVE = . if (INMONAVE >= 81 )
replace INWKAVE = . if (INWKAVE >= 81 )
replace PR09 = . if (PR09 >= 81 )
replace PR10 = . if (PR10 >= 81 )
replace PR11 = . if (PR11 >= 981 )
replace PR12 = . if (PR12 >= 81 )
replace PR13 = . if (PR13 >= 81 )
replace TR09 = . if (TR09 >= 81 )
replace TR10 = . if (TR10 >= 81 )
replace TR11 = . if (TR11 >= 981 )
replace TR12 = . if (TR12 >= 81 )
replace TR13 = . if (TR13 >= 81 )
replace ST09 = . if (ST09 >= 81 )
replace ST10 = . if (ST10 >= 81 )
replace ST11 = . if (ST11 >= 981 )
replace ST12 = . if (ST12 >= 81 )
replace ST13 = . if (ST13 >= 81 )
replace ST15 = . if (ST15 >= 81 )
replace SV09 = . if (SV09 >= 81 )
replace SV10 = . if (SV10 >= 81 )
replace SV11 = . if (SV11 >= 981 )
replace SV12 = . if (SV12 >= 81 )
replace SV13 = . if (SV13 >= 81 )
replace HERSMOKE = . if (HERSMOKE >= 81 )
replace HRSMKREC = . if (HRSMKREC >= 81 )
replace HERSNIFF = . if (HERSNIFF >= 81 )
replace HRSNFREC = . if (HRSNFREC >= 81 )
replace GNNDLLIF = . if (GNNDLLIF >= 81 )
replace COCNEEDL = . if (COCNEEDL >= 81 )
replace CONDLREC = . if (CONDLREC >= 81 )
replace HERNEEDL = . if (HERNEEDL >= 81 )
replace HRNDLREC = . if (HRNDLREC >= 81 )
replace STNEEDLE = . if (STNEEDLE >= 81 )
replace STNDLREC = . if (STNDLREC >= 81 )
replace GNNDREUS = . if (GNNDREUS >= 81 )
replace GNNDLSH1 = . if (GNNDLSH1 >= 81 )
replace GNNDCLEN = . if (GNNDCLEN >= 81 )
replace GNNDLSH2 = . if (GNNDLSH2 >= 81 )
replace GNNDGET2 = . if (GNNDGET2 >= 81 )
replace NEDLRECC = . if (NEDLRECC >= 81 )
replace RSKPKCIG = . if (RSKPKCIG >= 81 )
replace RSKMJOCC = . if (RSKMJOCC >= 81 )
replace RSKMJREG = . if (RSKMJREG >= 81 )
replace RKTRYLSD = . if (RKTRYLSD >= 81 )
replace RKLSDREG = . if (RKLSDREG >= 81 )
replace RKTRYHER = . if (RKTRYHER >= 81 )
replace RKHERREG = . if (RKHERREG >= 81 )
replace RKCOCOCC = . if (RKCOCOCC >= 81 )
replace RKCOCREG = . if (RKCOCREG >= 81 )
replace RK5ALDLY = . if (RK5ALDLY >= 81 )
replace RK5ALWK = . if (RK5ALWK >= 81 )
replace RSKDIFMJ = . if (RSKDIFMJ >= 81 )
replace RKDIFLSD = . if (RKDIFLSD >= 81 )
replace RKDIFCOC = . if (RKDIFCOC >= 81 )
replace RKDIFCRK = . if (RKDIFCRK >= 81 )
replace RKDIFHER = . if (RKDIFHER >= 81 )
replace RSKSELL = . if (RSKSELL >= 81 )
replace RKFQDNGR = . if (RKFQDNGR >= 81 )
replace RKFQRSKY = . if (RKFQRSKY >= 81 )
replace RKFQPBLT = . if (RKFQPBLT >= 81 )
replace RKFQDBLT = . if (RKFQDBLT >= 81 )
replace GRSKPKCG = . if (GRSKPKCG == -9)
replace GRSKCREG = . if (GRSKCREG == -9)
replace GRSKCOCC = . if (GRSKCOCC == -9)
replace GRSKMREG = . if (GRSKMREG == -9)
replace GRSKMOCC = . if (GRSKMOCC == -9)
replace GRSKHTRY = . if (GRSKHTRY == -9)
replace GRSKHREG = . if (GRSKHREG == -9)
replace GRSKLTRY = . if (GRSKLTRY == -9)
replace GRSKLREG = . if (GRSKLREG == -9)
replace GRSKD4_5 = . if (GRSKD4_5 == -9)
replace GRSKD5WK = . if (GRSKD5WK == -9)
replace RDIFMJ = . if (RDIFMJ == -9)
replace RDIFCOC = . if (RDIFCOC == -9)
replace RDIFHER = . if (RDIFHER == -9)
replace RDIFLSD = . if (RDIFLSD == -9)
replace RDIFCRK = . if (RDIFCRK == -9)
replace APPSELDG = . if (APPSELDG == -9)
replace GRTMCIG = . if (GRTMCIG >= 81 )
replace LAMTCIG = . if (LAMTCIG >= 81 )
replace BTOLCIG = . if (BTOLCIG >= 81 )
replace ACRDCIG = . if (ACRDCIG >= 81 )
replace EMPBCIG = . if (EMPBCIG >= 81 )
replace HLPRCIG = . if (HLPRCIG >= 81 )
replace UCDCIG = . if (UCDCIG >= 81 )
replace WDRWCIG = . if (WDRWCIG >= 81 )
replace DPRSCIG = . if (DPRSCIG >= 81 )
replace TRSLPCIG = . if (TRSLPCIG >= 81 )
replace IRRITCIG = . if (IRRITCIG >= 81 )
replace ANXCIG = . if (ANXCIG >= 81 )
replace CONCCIG = . if (CONCCIG >= 81 )
replace HUNGRCIG = . if (HUNGRCIG >= 81 )
replace RSTLSCIG = . if (RSTLSCIG >= 81 )
replace SLHRTCIG = . if (SLHRTCIG >= 81 )
replace GRTMALC = . if (GRTMALC >= 81 )
replace LAMTALC = . if (LAMTALC >= 81 )
replace BTOLALC = . if (BTOLALC >= 81 )
replace ACRDALC = . if (ACRDALC >= 81 )
replace EMPBALC = . if (EMPBALC >= 81 )
replace HLPRALC = . if (HLPRALC >= 81 )
replace UCDALC = . if (UCDALC >= 81 )
replace WDRWALC = . if (WDRWALC >= 81 )
replace SWETALC = . if (SWETALC >= 81 )
replace HSHAKALC = . if (HSHAKALC >= 81 )
replace TRSLPALC = . if (TRSLPALC >= 81 )
replace VOMITALC = . if (VOMITALC >= 81 )
replace HALUCALC = . if (HALUCALC >= 81 )
replace SITSTALC = . if (SITSTALC >= 81 )
replace ANXALC = . if (ANXALC >= 81 )
replace SEIZALC = . if (SEIZALC >= 81 )
replace AVDWDALC = . if (AVDWDALC >= 81 )
replace GRTMMRJ = . if (GRTMMRJ >= 81 )
replace LAMTMRJ = . if (LAMTMRJ >= 81 )
replace BTOLMRJ = . if (BTOLMRJ >= 81 )
replace ACRDMRJ = . if (ACRDMRJ >= 81 )
replace EMPBMRJ = . if (EMPBMRJ >= 81 )
replace HLPRMRJ = . if (HLPRMRJ >= 81 )
replace UCDMRJ = . if (UCDMRJ >= 81 )
replace GRTMCOC = . if (GRTMCOC >= 81 )
replace LAMTCOC = . if (LAMTCOC >= 81 )
replace BTOLCOC = . if (BTOLCOC >= 81 )
replace ACRDCOC = . if (ACRDCOC >= 81 )
replace EMPBCOC = . if (EMPBCOC >= 81 )
replace HLPRCOC = . if (HLPRCOC >= 81 )
replace UCDCOC = . if (UCDCOC >= 81 )
replace DPRSCOC = . if (DPRSCOC >= 81 )
replace WDRWCOC = . if (WDRWCOC >= 81 )
replace TIREDCOC = . if (TIREDCOC >= 81 )
replace BDDRMCOC = . if (BDDRMCOC >= 81 )
replace SLPRBCOC = . if (SLPRBCOC >= 81 )
replace HUNGRCOC = . if (HUNGRCOC >= 81 )
replace SLODNCOC = . if (SLODNCOC >= 81 )
replace AVDWDCOC = . if (AVDWDCOC >= 81 )
replace GRTMHER = . if (GRTMHER >= 81 )
replace LAMTHER = . if (LAMTHER >= 81 )
replace BTOLHER = . if (BTOLHER >= 81 )
replace ACRDHER = . if (ACRDHER >= 81 )
replace EMPBHER = . if (EMPBHER >= 81 )
replace HLPRHER = . if (HLPRHER >= 81 )
replace UCDHER = . if (UCDHER >= 81 )
replace WDRWHER = . if (WDRWHER >= 81 )
replace DPRSHER = . if (DPRSHER >= 81 )
replace VOMITHER = . if (VOMITHER >= 81 )
replace CRAMPHER = . if (CRAMPHER >= 81 )
replace EYNOSHER = . if (EYNOSHER >= 81 )
replace DILATHER = . if (DILATHER >= 81 )
replace DIARHER = . if (DIARHER >= 81 )
replace YAWNHER = . if (YAWNHER >= 81 )
replace FEVERHER = . if (FEVERHER >= 81 )
replace TRSLPHER = . if (TRSLPHER >= 81 )
replace AVDWDHER = . if (AVDWDHER >= 81 )
replace GRTMHAL = . if (GRTMHAL >= 81 )
replace LAMTHAL = . if (LAMTHAL >= 81 )
replace BTOLHAL = . if (BTOLHAL >= 81 )
replace ACRDHAL = . if (ACRDHAL >= 81 )
replace EMPBHAL = . if (EMPBHAL >= 81 )
replace HLPRHAL = . if (HLPRHAL >= 81 )
replace UCDHAL = . if (UCDHAL >= 81 )
replace GRTMINH = . if (GRTMINH >= 81 )
replace LAMTINH = . if (LAMTINH >= 81 )
replace BTOLINH = . if (BTOLINH >= 81 )
replace ACRDINH = . if (ACRDINH >= 81 )
replace EMPBINH = . if (EMPBINH >= 81 )
replace HLPRINH = . if (HLPRINH >= 81 )
replace UCDINH = . if (UCDINH >= 81 )
replace GRTMANL = . if (GRTMANL >= 81 )
replace LAMTANL = . if (LAMTANL >= 81 )
replace BTOLANL = . if (BTOLANL >= 81 )
replace ACRDANL = . if (ACRDANL >= 81 )
replace EMPBANL = . if (EMPBANL >= 81 )
replace HLPRANL = . if (HLPRANL >= 81 )
replace UCDANL = . if (UCDANL >= 81 )
replace WDRWANL = . if (WDRWANL >= 81 )
replace DPRSANL = . if (DPRSANL >= 81 )
replace VOMITANL = . if (VOMITANL >= 81 )
replace CRAMPANL = . if (CRAMPANL >= 81 )
replace EYNOSANL = . if (EYNOSANL >= 81 )
replace DILATANL = . if (DILATANL >= 81 )
replace DIARANL = . if (DIARANL >= 81 )
replace YAWNANL = . if (YAWNANL >= 81 )
replace FEVERANL = . if (FEVERANL >= 81 )
replace TRSLPANL = . if (TRSLPANL >= 81 )
replace AVDWDANL = . if (AVDWDANL >= 81 )
replace GRTMTRN = . if (GRTMTRN >= 81 )
replace LAMTTRN = . if (LAMTTRN >= 81 )
replace BTOLTRN = . if (BTOLTRN >= 81 )
replace ACRDTRN = . if (ACRDTRN >= 81 )
replace EMPBTRN = . if (EMPBTRN >= 81 )
replace HLPRTRN = . if (HLPRTRN >= 81 )
replace UCDTRN = . if (UCDTRN >= 81 )
replace GRTMSTM = . if (GRTMSTM >= 81 )
replace LAMTSTM = . if (LAMTSTM >= 81 )
replace BTOLSTM = . if (BTOLSTM >= 81 )
replace ACRDSTM = . if (ACRDSTM >= 81 )
replace EMPBSTM = . if (EMPBSTM >= 81 )
replace HLPRSTM = . if (HLPRSTM >= 81 )
replace UCDSTM = . if (UCDSTM >= 81 )
replace DPRSSTM = . if (DPRSSTM >= 81 )
replace WDRWSTM = . if (WDRWSTM >= 81 )
replace TIREDSTM = . if (TIREDSTM >= 81 )
replace BDDRMSTM = . if (BDDRMSTM >= 81 )
replace SLPRBSTM = . if (SLPRBSTM >= 81 )
replace HUNGRSTM = . if (HUNGRSTM >= 81 )
replace SLODNSTM = . if (SLODNSTM >= 81 )
replace AVDWDSTM = . if (AVDWDSTM >= 81 )
replace GRTMSED = . if (GRTMSED >= 81 )
replace LAMTSED = . if (LAMTSED >= 81 )
replace BTOLSED = . if (BTOLSED >= 81 )
replace ACRDSED = . if (ACRDSED >= 81 )
replace EMPBSED = . if (EMPBSED >= 81 )
replace HLPRSED = . if (HLPRSED >= 81 )
replace UCDSED = . if (UCDSED >= 81 )
replace WDRWSED = . if (WDRWSED >= 81 )
replace SWETSED = . if (SWETSED >= 81 )
replace HSHAKSED = . if (HSHAKSED >= 81 )
replace SLPRBSED = . if (SLPRBSED >= 81 )
replace VOMITSED = . if (VOMITSED >= 81 )
replace HALUCSED = . if (HALUCSED >= 81 )
replace SITSTSED = . if (SITSTSED >= 81 )
replace ANXSED = . if (ANXSED >= 81 )
replace SEIZSED = . if (SEIZSED >= 81 )
replace AVDWDSED = . if (AVDWDSED >= 81 )
replace BOOKED = . if (BOOKED >= 81 )
replace NOBOOKY2 = . if (NOBOOKY2 >= 981 )
replace BKLARCNY = . if (BKLARCNY >= 81 )
replace BKBURGL = . if (BKBURGL >= 81 )
replace BKAGASLT = . if (BKAGASLT >= 81 )
replace BKSMASLT = . if (BKSMASLT >= 81 )
replace BKMVTHFT = . if (BKMVTHFT >= 81 )
replace BKROB = . if (BKROB >= 81 )
replace BKRAPE = . if (BKRAPE >= 81 )
replace BKMURDER = . if (BKMURDER >= 81 )
replace BKARSON = . if (BKARSON >= 81 )
replace BKDRVINF = . if (BKDRVINF >= 81 )
replace BKDRUNK = . if (BKDRUNK >= 81 )
replace BKDRUG = . if (BKDRUG >= 81 )
replace BKPROS = . if (BKPROS >= 81 )
replace BKVANDAL = . if (BKVANDAL >= 81 )
replace BKOTH = . if (BKOTH >= 81 )
replace BKOTHOF2 = . if (BKOTHOF2 >= 81 )
replace PROBATON = . if (PROBATON >= 81 )
replace PAROLE = . if (PAROLE >= 81 )
replace DRVALDR = . if (DRVALDR >= 81 )
replace DRIVEAL = . if (DRIVEAL >= 81 )
replace DRIVEDR = . if (DRIVEDR >= 81 )
replace TXEVER = . if (TXEVER >= 81 )
replace TXYREVER = . if (TXYREVER >= 81 )
replace TXYRADG = . if (TXYRADG >= 81 )
replace TXYRHOSP = . if (TXYRHOSP >= 81 )
replace TXYRRFIN = . if (TXYRRFIN >= 81 )
replace TXYRRFOP = . if (TXYRRFOP >= 81 )
replace TXYRMHC = . if (TXYRMHC >= 81 )
replace TXYRTXER = . if (TXYRTXER >= 81 )
replace TXYRDOC = . if (TXYRDOC >= 81 )
replace TXYRJAIL = . if (TXYRJAIL >= 81 )
replace TXYRSHG = . if (TXYRSHG >= 81 )
replace TXYRSOP = . if (TXYRSOP >= 81 )
replace TXYROTS2 = . if (TXYROTS2 >= 981 )
replace TXYRVSER = . if (TXYRVSER >= 81 )
replace TXYRNME2 = . if (TXYRNME2 >= 981 )
replace NDTXNEED = . if (NDTXNEED >= 81 )
replace NDTXALC = . if (NDTXALC >= 81 )
replace NDTXMJ = . if (NDTXMJ >= 81 )
replace NDTXCOC = . if (NDTXCOC >= 81 )
replace NDTXHER = . if (NDTXHER >= 81 )
replace NDTXHAL = . if (NDTXHAL >= 81 )
replace NDTXINH = . if (NDTXINH >= 81 )
replace NDTXANL = . if (NDTXANL >= 81 )
replace NDTXTRAN = . if (NDTXTRAN >= 81 )
replace NDTXSTIM = . if (NDTXSTIM >= 81 )
replace NDTXSED = . if (NDTXSED >= 81 )
replace NDTXSOD = . if (NDTXSOD >= 81 )
replace NDTXDRG1 = . if (NDTXDRG1 >= 9981 )
replace NDTXDRG2 = . if (NDTXDRG2 >= 9981 )
replace NDTXDRG3 = . if (NDTXDRG3 >= 9981 )
replace NDTXDRG4 = . if (NDTXDRG4 >= 9981 )
replace NDTXDRG5 = . if (NDTXDRG5 >= 9981 )
replace NDTXEFRT = . if (NDTXEFRT >= 81 )
replace TXADGREC = . if (TXADGREC >= 81 )
replace TXLTMAI2 = . if (TXLTMAI2 >= 981 )
replace TXLTALC = . if (TXLTALC >= 81 )
replace TXLTMJ = . if (TXLTMJ >= 81 )
replace TXLTCOC = . if (TXLTCOC >= 81 )
replace TXLTHER = . if (TXLTHER >= 81 )
replace TXLTHAL = . if (TXLTHAL >= 81 )
replace TXLTINH = . if (TXLTINH >= 81 )
replace TXLTANL = . if (TXLTANL >= 81 )
replace TXLTTRAN = . if (TXLTTRAN >= 81 )
replace TXLTSTIM = . if (TXLTSTIM >= 81 )
replace TXLTSED = . if (TXLTSED >= 81 )
replace TXLTSOD = . if (TXLTSOD >= 81 )
replace TXLTA = . if (TXLTA >= 9981 )
replace TXLTB = . if (TXLTB >= 9981 )
replace TXLTC = . if (TXLTC >= 9981 )
replace TXLTD = . if (TXLTD >= 9981 )
replace TXLTE = . if (TXLTE >= 9981 )
replace TXLTPRIM = . if (TXLTPRIM >= 81 )
replace TXOUTC2 = . if (TXOUTC2 >= 81 )
replace TXLTDUR2 = . if (TXLTDUR2 >= 99981 )
replace TXPDINS = . if (TXPDINS >= 81 )
replace TXPDCARE = . if (TXPDCARE >= 81 )
replace TXPDCAID = . if (TXPDCAID >= 81 )
replace TXPDPUBP = . if (TXPDPUBP >= 81 )
replace TXPDSAVE = . if (TXPDSAVE >= 81 )
replace TXPDFMLY = . if (TXPDFMLY >= 81 )
replace TXPDCORT = . if (TXPDCORT >= 81 )
replace TXPDMILC = . if (TXPDMILC >= 81 )
replace TXPDEMPL = . if (TXPDEMPL >= 81 )
replace TXPDSOS = . if (TXPDSOS >= 81 )
replace TXPDSP2 = . if (TXPDSP2 >= 81 )
replace TXPDFRE = . if (TXPDFRE >= 81 )
replace TXENROLL = . if (TXENROLL >= 81 )
replace SNLIVNBR = . if (SNLIVNBR >= 81 )
replace SNCRIME = . if (SNCRIME >= 81 )
replace SNSELLDG = . if (SNSELLDG >= 81 )
replace SNPPVAL = . if (SNPPVAL >= 81 )
replace SNSTFGT = . if (SNSTFGT >= 81 )
replace SNEMTBLD = . if (SNEMTBLD >= 81 )
replace SNPPHLP = . if (SNPPHLP >= 81 )
replace SNGRAFTI = . if (SNGRAFTI >= 81 )
replace SNPPVSIT = . if (SNPPVSIT >= 81 )
replace SNPPMOVE = . if (SNPPMOVE >= 81 )
replace SNAPKCIG = . if (SNAPKCIG >= 81 )
replace SNAMJEVR = . if (SNAMJEVR >= 81 )
replace SNAALDLY = . if (SNAALDLY >= 81 )
replace SNAALDRV = . if (SNAALDRV >= 81 )
replace SNMOV5Y2 = . if (SNMOV5Y2 >= 981 )
replace SNPPHHLD = . if (SNPPHHLD >= 81 )
replace SNINSULT = . if (SNINSULT >= 81 )
replace SNSRARGU = . if (SNSRARGU >= 81 )
replace SNSMARGU = . if (SNSMARGU >= 81 )
replace SNSPOUSE = . if (SNSPOUSE >= 81 )
replace SNSPACTV = . if (SNSPACTV >= 81 )
replace SNSPANGR = . if (SNSPANGR >= 81 )
replace SNSPHITU = . if (SNSPHITU >= 81 )
replace SNYHITSP = . if (SNYHITSP >= 81 )
replace SNSPCRIT = . if (SNSPCRIT >= 81 )
replace SNSPCONC = . if (SNSPCONC >= 81 )
replace SNFRCONC = . if (SNFRCONC >= 81 )
replace SNFRACTV = . if (SNFRACTV >= 81 )
replace SNFRCARE = . if (SNFRCARE >= 81 )
replace SNYSELL = . if (SNYSELL >= 81 )
replace SNYSTOLE = . if (SNYSTOLE >= 81 )
replace SNYATTAK = . if (SNYATTAK >= 81 )
replace SNFACIG = . if (SNFACIG >= 81 )
replace SNFAMJEV = . if (SNFAMJEV >= 81 )
replace SNFAALDY = . if (SNFAALDY >= 81 )
replace SNFAALDV = . if (SNFAALDV >= 81 )
replace SNFDCIG = . if (SNFDCIG >= 81 )
replace SNFDMJ = . if (SNFDMJ >= 81 )
replace SNFDALC = . if (SNFDALC >= 81 )
replace SNFDDRNK = . if (SNFDDRNK >= 81 )
replace YELIVNBR = . if (YELIVNBR >= 81 )
replace YECRIME = . if (YECRIME >= 81 )
replace YESELLDG = . if (YESELLDG >= 81 )
replace YEPPHLP = . if (YEPPHLP >= 81 )
replace YESTFGT = . if (YESTFGT >= 81 )
replace YEEMTBLD = . if (YEEMTBLD >= 81 )
replace YEPPVSIT = . if (YEPPVSIT >= 81 )
replace YEGRAFTI = . if (YEGRAFTI >= 81 )
replace YEPPMOVE = . if (YEPPMOVE >= 81 )
replace YEAPKCIG = . if (YEAPKCIG >= 81 )
replace YEAMJEVR = . if (YEAMJEVR >= 81 )
replace YEAALDLY = . if (YEAALDLY >= 81 )
replace YEMOV5Y2 = . if (YEMOV5Y2 >= 981 )
replace YEADOCIG = . if (YEADOCIG >= 81 )
replace YEADOMRJ = . if (YEADOMRJ >= 81 )
replace YEADOALC = . if (YEADOALC >= 81 )
replace YEADODNK = . if (YEADODNK >= 81 )
replace YEENRLYR = . if (YEENRLYR >= 81 )
replace YESCHFLT = . if (YESCHFLT >= 81 )
replace YESCHWRK = . if (YESCHWRK >= 81 )
replace YESCHIMP = . if (YESCHIMP >= 81 )
replace YESCHINT = . if (YESCHINT >= 81 )
replace YETCGJOB = . if (YETCGJOB >= 81 )
replace YELSTGRD = . if (YELSTGRD >= 81 )
replace YESTSCIG = . if (YESTSCIG >= 81 )
replace YESTSMJ = . if (YESTSMJ >= 81 )
replace YESTSALC = . if (YESTSALC >= 81 )
replace YESTSDNK = . if (YESTSDNK >= 81 )
replace YETRSCIG = . if (YETRSCIG >= 81 )
replace YETRPDAL = . if (YETRPDAL >= 81 )
replace YETRPUDG = . if (YETRPUDG >= 81 )
replace YEPCHKHW = . if (YEPCHKHW >= 81 )
replace YEPHLPHW = . if (YEPHLPHW >= 81 )
replace YEPCHORE = . if (YEPCHORE >= 81 )
replace YEPLMTTV = . if (YEPLMTTV >= 81 )
replace YEPLMTSN = . if (YEPLMTSN >= 81 )
replace YEPGDJOB = . if (YEPGDJOB >= 81 )
replace YEPPROUD = . if (YEPPROUD >= 81 )
replace YEYARGUP = . if (YEYARGUP >= 81 )
replace YEYFGTSW = . if (YEYFGTSW >= 81 )
replace YEYFGTGP = . if (YEYFGTGP >= 81 )
replace YEYHGUN = . if (YEYHGUN >= 81 )
replace YEYSELL = . if (YEYSELL >= 81 )
replace YEYSTOLE = . if (YEYSTOLE >= 81 )
replace YEYATTAK = . if (YEYATTAK >= 81 )
replace YEPPKCIG = . if (YEPPKCIG >= 81 )
replace YEPMJEVR = . if (YEPMJEVR >= 81 )
replace YEPALDLY = . if (YEPALDLY >= 81 )
replace YEGPKCIG = . if (YEGPKCIG >= 81 )
replace YEGMJEVR = . if (YEGMJEVR >= 81 )
replace YEGALDLY = . if (YEGALDLY >= 81 )
replace YEFPKCIG = . if (YEFPKCIG >= 81 )
replace YEFMJEVR = . if (YEFMJEVR >= 81 )
replace YEFALDLY = . if (YEFALDLY >= 81 )
replace YEFDCIG = . if (YEFDCIG >= 81 )
replace YEFDMJ = . if (YEFDMJ >= 81 )
replace YEFDALC = . if (YEFDALC >= 81 )
replace YEFDDNK = . if (YEFDDNK >= 81 )
replace YETLKNON = . if (YETLKNON >= 81 )
replace YETLKMOM = . if (YETLKMOM >= 81 )
replace YETLKDAD = . if (YETLKDAD >= 81 )
replace YETLKGPR = . if (YETLKGPR >= 81 )
replace YETLKBGF = . if (YETLKBGF >= 81 )
replace YETLKSIB = . if (YETLKSIB >= 81 )
replace YETLKSOR = . if (YETLKSOR >= 81 )
replace YETLKFRN = . if (YETLKFRN >= 81 )
replace YETLKNBR = . if (YETLKNBR >= 81 )
replace YETLKTCH = . if (YETLKTCH >= 81 )
replace YETLKPSY = . if (YETLKPSY >= 81 )
replace YETLKCLG = . if (YETLKCLG >= 81 )
replace YETLKSOP = . if (YETLKSOP >= 81 )
replace YETLKSP = . if (YETLKSP >= 900 )
replace YEPARDNG = . if (YEPARDNG >= 81 )
replace YEBIGBRO = . if (YEBIGBRO >= 81 )
replace YEPRBSLV = . if (YEPRBSLV >= 81 )
replace YEVIOPRV = . if (YEVIOPRV >= 81 )
replace YEYMCA = . if (YEYMCA >= 81 )
replace YESCOUTS = . if (YESCOUTS >= 81 )
replace YEPRVLES = . if (YEPRVLES >= 81 )
replace YEDGPRGP = . if (YEDGPRGP >= 81 )
replace YETEMSPT = . if (YETEMSPT >= 81 )
replace YE4HCLUB = . if (YE4HCLUB >= 81 )
replace YESLFHLP = . if (YESLFHLP >= 81 )
replace YEBAND = . if (YEBAND >= 81 )
replace YESCHCLB = . if (YESCHCLB >= 81 )
replace YEVOLUNT = . if (YEVOLUNT >= 81 )
replace YESTGOVT = . if (YESTGOVT >= 81 )
replace YEPRGSTD = . if (YEPRGSTD >= 81 )
replace YEJBSKIL = . if (YEJBSKIL >= 81 )
replace YECHOIR = . if (YECHOIR >= 81 )
replace YEDECLAS = . if (YEDECLAS >= 81 )
replace YEDERGLR = . if (YEDERGLR >= 81 )
replace YEDESPCL = . if (YEDESPCL >= 81 )
replace YEPVNTYR = . if (YEPVNTYR >= 81 )
replace ADFLALDY = . if (ADFLALDY == -9)
replace ADFLPKCG = . if (ADFLPKCG == -9)
replace ADFLTMRJ = . if (ADFLTMRJ == -9)
replace ADULTALC = . if (ADULTALC == -9)
replace ADULTCIG = . if (ADULTCIG == -9)
replace ADULTDRK = . if (ADULTDRK == -9)
replace ADULTMRJ = . if (ADULTMRJ == -9)
replace FRDALDLY = . if (FRDALDLY == -9)
replace FRDMJEVR = . if (FRDMJEVR == -9)
replace FRDPKCIG = . if (FRDPKCIG == -9)
replace FRNDALC = . if (FRNDALC == -9)
replace FRNDCIG = . if (FRNDCIG == -9)
replace FRNDDNK = . if (FRNDDNK == -9)
replace FRNDMJ = . if (FRNDMJ == -9)
replace LIVNBRHD = . if (LIVNBRHD == -9)
replace MOVIN5YR = . if (MOVIN5YR == -9)
replace NGHDBLDG = . if (NGHDBLDG == -9)
replace NGHDCRIM = . if (NGHDCRIM == -9)
replace NGHDFGHT = . if (NGHDFGHT == -9)
replace NGHDGRAF = . if (NGHDGRAF == -9)
replace NGHDHELP = . if (NGHDHELP == -9)
replace NGHDMOVE = . if (NGHDMOVE == -9)
replace NGHDSELL = . if (NGHDSELL == -9)
replace NGHDVSIT = . if (NGHDVSIT == -9)
replace PARALDLY = . if (PARALDLY == -9)
replace PARCHORE = . if (PARCHORE == -9)
replace PARGDJOB = . if (PARGDJOB == -9)
replace PARLMTTV = . if (PARLMTTV == -9)
replace PARMJEVR = . if (PARMJEVR == -9)
replace PARPKCIG = . if (PARPKCIG == -9)
replace PARPROUD = . if (PARPROUD == -9)
replace YTFLADLY = . if (YTFLADLY == -9)
replace YTFLPKCG = . if (YTFLPKCG == -9)
replace YTFLTMRJ = . if (YTFLTMRJ == -9)
replace YTHARGUE = . if (YTHARGUE == -9)
replace YTHATTAK = . if (YTHATTAK == -9)
replace YTHFIGHT = . if (YTHFIGHT == -9)
replace YTHGRPFT = . if (YTHGRPFT == -9)
replace YTHHGUN = . if (YTHHGUN == -9)
replace YTHSELL = . if (YTHSELL == -9)
replace YTHSTOLE = . if (YTHSTOLE == -9)
replace PREGNANT = . if (PREGNANT >= 81 )
replace NMERTMT2 = . if (NMERTMT2 >= 81 )
replace NMHSPOV2 = . if (NMHSPOV2 >= 81 )
replace NMHSPPE2 = . if (NMHSPPE2 >= 81 )
replace OUTPEYR = . if (OUTPEYR >= 81 )
replace PROXANS2 = . if (PROXANS2 >= 81 )
replace PREG2 = . if (PREG2 == -9)
replace TRIMEST = . if (TRIMEST == -9)
replace IRWELMOS = . if (IRWELMOS >= 81 )
replace HLCALLFG = . if (HLCALLFG >= 81 )
replace MEDICARE = . if (MEDICARE >= 81 )
replace MEDICAID = . if (MEDICAID >= 81 )
replace CHAMPUS = . if (CHAMPUS >= 81 )
replace PRVHLTIN = . if (PRVHLTIN >= 81 )
replace GRPHLTIN = . if (GRPHLTIN >= 81 )
replace HLTINALC = . if (HLTINALC >= 81 )
replace HLTINDRG = . if (HLTINDRG >= 81 )
replace HLTINMNT = . if (HLTINMNT >= 81 )
replace HLCNOTYR = . if (HLCNOTYR >= 81 )
replace HLCNOTMO = . if (HLCNOTMO >= 81 )
replace HLCLAST = . if (HLCLAST >= 81 )
replace HLCPRIVT = . if (HLCPRIVT >= 81 )
replace HLCMCAID = . if (HLCMCAID >= 81 )
replace HLCMILT = . if (HLCMILT >= 81 )
replace HLCMCARE = . if (HLCMCARE >= 81 )
replace HLCOGOVT = . if (HLCOGOVT >= 81 )
replace HLCOTHER = . if (HLCOTHER >= 81 )
replace HLCOTHS2 = . if (HLCOTHS2 >= 81 )
replace HLLLOSJB = . if (HLLLOSJB >= 81 )
replace HLLMAJOB = . if (HLLMAJOB >= 81 )
replace HLLMASOR = . if (HLLMASOR >= 81 )
replace HLLCOST = . if (HLLCOST >= 81 )
replace HLLINELG = . if (HLLINELG >= 81 )
replace HLLNOFFR = . if (HLLNOFFR >= 81 )
replace HLLDIVOR = . if (HLLDIVOR >= 81 )
replace HLLDEATH = . if (HLLDEATH >= 81 )
replace HLLREFUS = . if (HLLREFUS >= 81 )
replace HLLNONED = . if (HLLNONED >= 81 )
replace HLLSOR = . if (HLLSOR >= 81 )
replace HLLSORS2 = . if (HLLSORS2 >= 81 )
replace HLNVCOST = . if (HLNVCOST >= 81 )
replace HLNVOFFR = . if (HLNVOFFR >= 81 )
replace HLNVREF = . if (HLNVREF >= 81 )
replace HLNVNEED = . if (HLNVNEED >= 81 )
replace HLNVSOR = . if (HLNVSOR >= 81 )
replace HLNVSP2 = . if (HLNVSP2 >= 81 )
replace LANGVER = . if (LANGVER >= 81 )
replace GQTYPE = . if (GQTYPE == -9)
replace AGE2 = . if (AGE2 >= 81 )
replace NOMARR2 = . if (NOMARR2 >= 81 )
replace SERVICE = . if (SERVICE >= 81 )
replace MILSTAT = . if (MILSTAT >= 81 )
replace HEALTH = . if (HEALTH >= 81 )
replace IRMARIT = . if (IRMARIT >= 81 )
replace IIMARIT = . if (IIMARIT == 9)
replace IREDUC2 = . if (IREDUC2 >= 81 )
replace NRCH17_2 = . if (NRCH17_2 == -9)
replace MOVESPY2 = . if (MOVESPY2 >= 81 )
replace ENROLED = . if (ENROLED >= 81 )
replace EDUCNOW2 = . if (EDUCNOW2 >= 81 )
replace STUDNT = . if (STUDNT >= 81 )
replace SCHDSICK = . if (SCHDSICK >= 81 )
replace SCHDSKIP = . if (SCHDSKIP >= 94 )
replace HSDIPLMA = . if (HSDIPLMA >= 81 )
replace HSGED = . if (HSGED >= 81 )
replace LFSCHRS2 = . if (LFSCHRS2 >= 981 )
replace LFTSCHA2 = . if (LFTSCHA2 >= 981 )
replace JOBSTAT2 = . if (JOBSTAT2 >= 10 )
replace WRKHAVJB = . if (WRKHAVJB >= 81 )
replace WRKHRSWK = . if (WRKHRSWK >= 981 )
replace WRKEFFRT = . if (WRKEFFRT >= 81 )
replace WRKEDYR = . if (WRKEDYR >= 81 )
replace WRKSLFEM = . if (WRKSLFEM >= 81 )
replace WRKJOBS2 = . if (WRKJOBS2 >= 981 )
replace WRKUNEMP = . if (WRKUNEMP >= 81 )
replace WRKUNWKS = . if (WRKUNWKS >= 81 )
replace WRKLASY2 = . if (WRKLASY2 >= 9981 )
replace WORKDAYS = . if (WORKDAYS >= 81 )
replace WORKBLAH = . if (WORKBLAH >= 81 )
replace LOCSIZE = . if (LOCSIZE >= 81 )
replace DRGPLCY = . if (DRGPLCY >= 81 )
replace PLCYCOV = . if (PLCYCOV >= 81 )
replace WKDRGED = . if (WKDRGED >= 81 )
replace DRGPRGM = . if (DRGPRGM >= 81 )
replace USALCTST = . if (USALCTST >= 81 )
replace USDRGTST = . if (USDRGTST >= 81 )
replace TSTHIRE = . if (TSTHIRE >= 81 )
replace TSTRAND = . if (TSTRAND >= 81 )
replace FIRSTPOS = . if (FIRSTPOS >= 81 )
replace WRKHIRE = . if (WRKHIRE >= 81 )
replace WORKRAND = . if (WORKRAND >= 81 )
replace RLGSVCYR = . if (RLGSVCYR >= 81 )
replace RLGIMPRT = . if (RLGIMPRT >= 81 )
replace RLGDECSN = . if (RLGDECSN >= 81 )
replace RLGFRNDS = . if (RLGFRNDS >= 81 )
replace TELNO2 = . if (TELNO2 >= 81 )
replace COLLEGE2 = . if (COLLEGE2 == -9)


